{
  "extDescription": {
    "description": "擴充功能的描述",
    "message": "一鍵導出所有成員聯繫方式，從 WhatsApp 群組下載電話號碼。"
  },
  "extName": {
    "description": "擴充功能的名稱",
    "message": "WA Group - 下載 WhatsApp 群組電話號碼"
  }
}
